.container {
    margin-bottom: 10px;
    border: 1px solid lightgray;
    border-radius: 5px;
    height: 200px;
    overflow-y: auto;
}

.ingredient {
    position: relative;

    .deleteBtn {
        visibility: hidden;
    }
}

.ingredient:hover {
    .deleteBtn {
        visibility: visible;
    }
}

.deleteBtn {
    position: absolute;
    right: 0;
    top: 0;
}

.alternativesContainer {
    padding-left: 50px;
    margin-top: 0;
}
